export declare const useMobileSidebarStore: import("zustand").UseBoundStore<import("zustand").StoreApi<{
    open: boolean;
    setOpen: (open: boolean) => void;
    toggle: () => void;
}>>;
export declare function LayoutSideNav(): JSX.Element;
export declare function SwipeableSideNav(): JSX.Element;
export declare function SideNavMobileButton(): JSX.Element;
export declare function SideNavToggleButton(): JSX.Element;
